.divHLeaderFull {background: #DEDEDE;}
.divHLogoFull {background: #10254A;}
div.MainNavFull {background-color:#00133F;color:#555555;border-bottom:0px;}
div.MainNavFixed  {border-top:solid 1px #0B0544;background-color: #00133F;color:#00133F;}
div.MainNavL{border-right: 1px solid #122648;}
div.MainNav{border-right: 1px solid #122648;}

a.MainNav{color:#FFFEF9; }
a.MainNav:hover{color:#f8cc34;}
div.DropDown{background:#00133F;color: #666666;}
div.DropDownR{background:#00133F;color: #666666;}
ul.DropDown {color: #666666;background-color:#F5F5F5;}
li.DropDown {color: #666666;} 
a.dd{color: navy;}
a.dd:hover{color: navy;background-color:#DEDEDE;} 
div.MenuL{background-color:#F5F5F5;}

div.LNav{}
a.LNav1{color:#262626;}
a.LNav1:hover{color:#262626;}
div.LNavCat{color:#3F4041;}
.LNavBG { }
div.SubNav {background-color:#f8cc34;}
.Countdown {color: white;} 
a.ad1 {color: #E5AF04;}
a.ad2 {color: #E5AF04;}
a.ad1:hover {color: #E5AF04;}
a.ad2:hover {color: #E5AF04;}


.lcdstyle{color:white;}
TD.SubNav {background-color: #FFCC00;}
tr.TopicHead {background: #10254A;color: white;}
.foot {color: Black;}

td.curve {background-color:white;}

.AnnounceLink  {color: blue;}
.Announcefont  {color: blue;}
td.PagingLinks {color: #000066;}
a.PagingLinks {color: #000066;}
.PagingLinks {color: #000066;}
.PagingLinks2 { color: Black;}
.PagingLinks3 {color: #000066;}
.PagingLinks4 {color: #000066;}
.PagingLinks4:hover { color: #000066;}
.PrevNextPage {color: #000066;}

.MessName {color: #262626;}
.MessName:hover {color: #262626;}
a.TopicLinks {color: #000066;}
a.TopicLast {color: #000066;}
td.TopicStartedBy {color: Black;}
td.TopicCenter {color: #3F4041;}
td.TopicMessName {color: #000066;}
td.TopicSubject {color: #000066;}
td.TopicIcon {color: Black;}

.ThreadIndexUnRegUserDisplay {color: Black;}
.ThreadIndexRegUserDisplay {color: Black;}
.ThreadIndexRegUserDisplay:visited {color: Black;}
.ThreadIndexRegUserDisplay:hover {color: Black;}
a.MBNav {color: #000066;}
a.MBNav:hover {color: #000066;}
font.MBNav {color: #000066;}

.MessUnRegUserDisplay {color: #000066;}
.MessUnRegText {color: #000066;}
.RegUser {color: #000066;}
.RegUser:visited {color: #000066;}
.UserIP {color: #000066;}
.UserIP:visited {color: #000066;}

a.srchSub {color: #000066;}
